netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
T2_FPGetFileDirParms.c File Reference
`#include <fcntl.h>`
`#include <sys/stat.h>`
`#include <sys/types.h>`
`#include "adoublehelper.h"`
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test32 ()
STATIC void | test33 ()
STATIC void | test42 ()
STATIC void | test52 ()
STATIC void | test106 ()
STATIC void | test127 ()
STATIC void | test128 ()
STATIC void | test182 ()
STATIC void | test235 ()
STATIC void | test336 ()
STATIC void | test340 ()
STATIC void | test420 ()
STATIC void | test545 ()
void | T2FPGetFileDirParms_test ()

## Variables
static char | temp [MAXPATHLEN]
static char | temp1 [MAXPATHLEN]

## Function Documentation

## ◆ T2FPGetFileDirParms_test()

void T2FPGetFileDirParms_test | ( |  | ) |

## ◆ test106()

STATIC void test106 | ( |  | ) |

## ◆ test127()

STATIC void test127 | ( |  | ) |

## ◆ test128()

STATIC void test128 | ( |  | ) |

## ◆ test182()

STATIC void test182 | ( |  | ) |

## ◆ test235()

STATIC void test235 | ( |  | ) |

## ◆ test32()

STATIC void test32 | ( |  | ) |

## ◆ test33()

STATIC void test33 | ( |  | ) |

## ◆ test336()

STATIC void test336 | ( |  | ) |

## ◆ test340()

STATIC void test340 | ( |  | ) |

## ◆ test42()

STATIC void test42 | ( |  | ) |

## ◆ test420()

STATIC void test420 | ( |  | ) |

## ◆ test52()

STATIC void test52 | ( |  | ) |

## ◆ test545()

STATIC void test545 | ( |  | ) |

## Variable Documentation

## ◆ temp

char temp[MAXPATHLEN]
| static

## ◆ temp1

char temp1[MAXPATHLEN]
| static